.form-group-nit {
    display: flex;
    flex-wrap: wrap;
    label {
        width: 100%;
    }

    .form-control-nit {
        width: 80%;
    }
    .form-control-verifi {
        width: 10%;
        margin-left: 10%;
    }
}